import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/api/group/list',
    method: 'get',
    params: query
  })
}

export function OffLineOrOnLine(data) {
  return request({
    url: '/api/group/update',
    method: 'post',
    data
  })
}

export function GroupDetail(id) {
  return request({
    url: '/api/group/detail',
    method: 'get',
    params: { id }
  })
}
